Saltar al contenido principal
GET
/
exports
/
{exportId}
Get export state and fresh download URL
curl --request GET \
  --url https://api.youka.io/api/v1/exports/{exportId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "status": "created",
  "error": "<string>",
  "fileId": "<string>",
  "filename": "<string>",
  "fileExtension": "<string>",
  "resolution": "<string>",
  "quality": "<string>",
  "transparent": true,
  "downloadUrl": "<string>"
}

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parámetros de ruta

exportId
string
requerido

Respuesta

200 - application/json

Export state

id
string
requerido
status
enum<string>
requerido
Opciones disponibles:
created,
queued,
in-progress,
completed,
failed,
cancelled,
timed-out,
finalized
error
string | null
fileId
string | null
filename
string
Minimum string length: 1
fileExtension
string
resolution
string
quality
string
transparent
boolean
downloadUrl
string<uri> | null